# Ogre::BorderPanelOverlayElement::CmdBorderSize Class Reference

Command object for specifying border sizes (see ParamCommand). More...

`#include <OgreBorderPanelOverlayElement.h>`

Inheritance diagram for Ogre::BorderPanelOverlayElement::CmdBorderSize:

[legend]

List of all members.

## Public Member Functions

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for specifying border sizes (see ParamCommand).

Definition at line 184 of file OgreBorderPanelOverlayElement.h.

## Member Function Documentation

String Ogre::BorderPanelOverlayElement::CmdBorderSize::doGet | ( | const void * | target | ) | const`[virtual]`

Implements Ogre::ParamCommand.

void Ogre::BorderPanelOverlayElement::CmdBorderSize::doSet | ( | void * | target,
|  | const String & | val |
| ) |  |  | `[virtual]`

Implements Ogre::ParamCommand.

The documentation for this class was generated from the following file:

- OgreBorderPanelOverlayElement.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:32:52 2009